/*     236615 : 타이틀 텍스트      */
.title__236615__ {font-size:0}
.title__236615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__236615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236615__.style_top p {padding-top:10px}
.title__236615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236615__.style_right p {padding-right:14px}
.title__236615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236615__.style_bottom p {padding-bottom:12px}
.title__236615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236615__.style_left p {padding-left:14px}
.title__236615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236615__.style_circle1 p {padding-left:18px}
.title__236615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236615__.style_circle2 p {padding-left:18px}
.title__236615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236615__ p {font-size:20px}
	.title__236615__.style_top p:before {width:20px}
	.title__236615__.style_right p:before {height:20px}
	.title__236615__.style_bottom p:before {width:20px}
	.title__236615__.style_left p:before {height:20px}
}

/*     236616 : 타이틀 텍스트      */
.title__236616__ {font-size:0}
.title__236616__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236616__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236616__.style_top p {padding-top:10px}
.title__236616__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236616__.style_right p {padding-right:14px}
.title__236616__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236616__.style_bottom p {padding-bottom:12px}
.title__236616__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236616__.style_left p {padding-left:14px}
.title__236616__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236616__.style_circle1 p {padding-left:18px}
.title__236616__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236616__.style_circle2 p {padding-left:18px}
.title__236616__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236616__ p {font-size:24px}
	.title__236616__.style_top p:before {width:24px}
	.title__236616__.style_right p:before {height:24px}
	.title__236616__.style_bottom p:before {width:24px}
	.title__236616__.style_left p:before {height:24px}
}

/*     236617 : 실선      */
.solid_line__236617__ {display:block;position:relative;width:100%;height:50px}
.solid_line__236617__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__236617__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__236617__ {height:20px}
}

/*     236120 : 이미지      */
.img__236120__ {max-width:100%}
.img__236120__ * {box-sizing:border-box}
.img__236120__ a {display:block;vertical-align:top}
.img__236120__ img {width:px;vertical-align:top}

/*     236122 : 타이틀 텍스트      */
.title__236122__ {font-size:0}
.title__236122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236122__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236122__.style_top p {padding-top:10px}
.title__236122__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236122__.style_right p {padding-right:14px}
.title__236122__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236122__.style_bottom p {padding-bottom:12px}
.title__236122__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236122__.style_left p {padding-left:14px}
.title__236122__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236122__.style_circle1 p {padding-left:18px}
.title__236122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236122__.style_circle2 p {padding-left:18px}
.title__236122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236122__ p {font-size:20px}
	.title__236122__.style_top p:before {width:20px}
	.title__236122__.style_right p:before {height:20px}
	.title__236122__.style_bottom p:before {width:20px}
	.title__236122__.style_left p:before {height:20px}
}

/*     236130 : 한줄 텍스트      */
.text__236130__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#4972B8;letter-spacing:0;line-height:1.5em;
}
.text__236130__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__236130__ p {font-size:15px}
}

/*     236121 : 장문 텍스트      */
.textarea__236121__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236121__ p {font-size:15px}
}

/*     236139 : 공백      */
.solid_line__236139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236139__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236139__ {height:0px}
}

/*     236138 : 타이틀 텍스트      */
.title__236138__ {font-size:0}
.title__236138__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236138__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__236138__.style_top p {padding-top:10px}
.title__236138__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236138__.style_right p {padding-right:14px}
.title__236138__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236138__.style_bottom p {padding-bottom:12px}
.title__236138__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236138__.style_left p {padding-left:14px}
.title__236138__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236138__.style_circle1 p {padding-left:18px}
.title__236138__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236138__.style_circle2 p {padding-left:18px}
.title__236138__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236138__ p {font-size:20px}
	.title__236138__.style_top p:before {width:20px}
	.title__236138__.style_right p:before {height:20px}
	.title__236138__.style_bottom p:before {width:20px}
	.title__236138__.style_left p:before {height:20px}
}

/*     236140 : 공백      */
.solid_line__236140__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236140__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236140__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236140__ {height:0px}
}

/*     236142 : 공백      */
.solid_line__236142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236142__ {height:0px}
}

/*     236141 : 타이틀 텍스트      */
.title__236141__ {font-size:0}
.title__236141__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__236141__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236141__.style_top p {padding-top:10px}
.title__236141__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236141__.style_right p {padding-right:14px}
.title__236141__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236141__.style_bottom p {padding-bottom:12px}
.title__236141__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236141__.style_left p {padding-left:14px}
.title__236141__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236141__.style_circle1 p {padding-left:18px}
.title__236141__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236141__.style_circle2 p {padding-left:18px}
.title__236141__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236141__ p {font-size:20px}
	.title__236141__.style_top p:before {width:20px}
	.title__236141__.style_right p:before {height:20px}
	.title__236141__.style_bottom p:before {width:20px}
	.title__236141__.style_left p:before {height:20px}
}

/*     236143 : 장문 텍스트      */
.textarea__236143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236143__ p {font-size:15px}
}

/*     236146 : 이미지 리스트 (타일형)      */
.img_tile__236146__ {margin:10px -10px}
.img_tile__236146__:after {content:'';display:block;clear:both}
.img_tile__236146__ * {box-sizing:border-box}
.img_tile__236146__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__236146__ .item > div {position:relative}
.img_tile__236146__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__236146__ .item a {display:block}
.img_tile__236146__ .figure {display:block;overflow:hidden}
.img_tile__236146__ .figure img {width:100%;vertical-align:bottom}
.img_tile__236146__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__236146__ .caption .caption_inner {display:block}
.img_tile__236146__ .caption .caption_cell {display:block;text-align:left}
.img_tile__236146__ .caption .caption_cell > span {display:block;margin-top:0%}
.img_tile__236146__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__236146__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__236146__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__236146__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__236146__ .item {width:100%}
.col_m_2__236146__ .item {width:50%}
.col_m_3__236146__ .item {width:33.3333%}
.col_m_4__236146__ .item {width:25%}
.col_m_1__236146__ .item,
.col_m_2__236146__ .item2n,
.col_m_3__236146__ .item3n,
.col_m_4__236146__ .item4n {clear:both}

.img_tile__236146__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__236146__ {margin:15px -20px}
	.img_tile__236146__ .item {padding:20px}
	.img_tile__236146__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__236146__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__236146__ .item,
	.col_m_2__236146__ .item2n,
	.col_m_3__236146__ .item3n,
	.col_m_4__236146__ .item4n {clear:none}

	.col_t_1__236146__ .item {width:100%}
	.col_t_2__236146__ .item {width:50%}
	.col_t_3__236146__ .item {width:33.3333%}
	.col_t_4__236146__ .item {width:25%}
	.col_t_5__236146__ .item {width:20%}
	.col_t_6__236146__ .item {width:16.6666%}
	.col_t_1__236146__ .item,
	.col_t_2__236146__ .item2n,
	.col_t_3__236146__ .item3n,
	.col_t_4__236146__ .item4n,
	.col_t_5__236146__ .item5n,
	.col_t_6__236146__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__236146__ .item a:before,
	.img_tile__236146__ .item a:after,
	.img_tile__236146__ .figure:before,
	.img_tile__236146__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__236146__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__236146__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__236146__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__236146__ .figure:after {
		bottom:0;left:0;width:4px;top:0%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__236146__ .figure img {transition:all ease 1s}

	.img_tile__236146__ .item a:hover:before,
	.img_tile__236146__ .item a:hover:after,
	.img_tile__236146__ .item a:hover .figure:before,
	.img_tile__236146__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__236146__ .item a:hover:before {right:0}
	.img_tile__236146__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__236146__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__236146__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__236146__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__236146__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__236146__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__236146__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__236146__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__236146__ .item:hover > div:before {opacity:.3}
	.img_tile__236146__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__236146__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__236146__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__236146__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__236146__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__236146__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__236146__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__236146__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__236146__ .item,
	.col_t_2__236146__ .item2n,
	.col_t_3__236146__ .item3n,
	.col_t_4__236146__ .item4n,
	.col_t_5__236146__ .item5n,
	.col_t_6__236146__ .item6n {clear:none}

	.col_pc_1__236146__ .item {width:100%}
	.col_pc_2__236146__ .item {width:50%}
	.col_pc_3__236146__ .item {width:33.3333%}
	.col_pc_4__236146__ .item {width:25%}
	.col_pc_5__236146__ .item {width:20%}
	.col_pc_6__236146__ .item {width:16.6666%}
	.col_pc_1__236146__ .item,
	.col_pc_2__236146__ .item2n,
	.col_pc_3__236146__ .item3n,
	.col_pc_4__236146__ .item4n,
	.col_pc_5__236146__ .item5n,
	.col_pc_6__236146__ .item6n {clear:both}
}

/*     236149 : 이미지      */
.img__236149__ {max-width:100%}
.img__236149__ * {box-sizing:border-box}
.img__236149__ a {display:block;vertical-align:top}
.img__236149__ img {width:px;vertical-align:top}

/*     236150 : 이미지      */
.img__236150__ {max-width:100%}
.img__236150__ * {box-sizing:border-box}
.img__236150__ a {display:block;vertical-align:top}
.img__236150__ img {width:px;vertical-align:top}

/*     236151 : 이미지      */
.img__236151__ {max-width:100%}
.img__236151__ * {box-sizing:border-box}
.img__236151__ a {display:block;vertical-align:top}
.img__236151__ img {width:px;vertical-align:top}

/*     236170 : 이미지 리스트 (타일형)      */
.img_tile__236170__ {margin:10px -10px}
.img_tile__236170__:after {content:'';display:block;clear:both}
.img_tile__236170__ * {box-sizing:border-box}
.img_tile__236170__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__236170__ .item > div {position:relative}
.img_tile__236170__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__236170__ .item a {display:block}
.img_tile__236170__ .figure {display:block;overflow:hidden}
.img_tile__236170__ .figure img {width:100%;vertical-align:bottom}
.img_tile__236170__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__236170__ .caption .caption_inner {display:block}
.img_tile__236170__ .caption .caption_cell {display:block;text-align:left}
.img_tile__236170__ .caption .caption_cell > span {display:block;margin-top:0%}
.img_tile__236170__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__236170__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__236170__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__236170__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__236170__ .item {width:100%}
.col_m_2__236170__ .item {width:50%}
.col_m_3__236170__ .item {width:33.3333%}
.col_m_4__236170__ .item {width:25%}
.col_m_1__236170__ .item,
.col_m_2__236170__ .item2n,
.col_m_3__236170__ .item3n,
.col_m_4__236170__ .item4n {clear:both}

.img_tile__236170__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__236170__ {margin:15px -20px}
	.img_tile__236170__ .item {padding:20px}
	.img_tile__236170__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__236170__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__236170__ .item,
	.col_m_2__236170__ .item2n,
	.col_m_3__236170__ .item3n,
	.col_m_4__236170__ .item4n {clear:none}

	.col_t_1__236170__ .item {width:100%}
	.col_t_2__236170__ .item {width:50%}
	.col_t_3__236170__ .item {width:33.3333%}
	.col_t_4__236170__ .item {width:25%}
	.col_t_5__236170__ .item {width:20%}
	.col_t_6__236170__ .item {width:16.6666%}
	.col_t_1__236170__ .item,
	.col_t_2__236170__ .item2n,
	.col_t_3__236170__ .item3n,
	.col_t_4__236170__ .item4n,
	.col_t_5__236170__ .item5n,
	.col_t_6__236170__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__236170__ .item a:before,
	.img_tile__236170__ .item a:after,
	.img_tile__236170__ .figure:before,
	.img_tile__236170__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__236170__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__236170__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__236170__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__236170__ .figure:after {
		bottom:0;left:0;width:4px;top:0%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__236170__ .figure img {transition:all ease 1s}

	.img_tile__236170__ .item a:hover:before,
	.img_tile__236170__ .item a:hover:after,
	.img_tile__236170__ .item a:hover .figure:before,
	.img_tile__236170__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__236170__ .item a:hover:before {right:0}
	.img_tile__236170__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__236170__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__236170__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__236170__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__236170__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__236170__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__236170__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__236170__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__236170__ .item:hover > div:before {opacity:.3}
	.img_tile__236170__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__236170__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__236170__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__236170__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__236170__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__236170__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__236170__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__236170__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__236170__ .item,
	.col_t_2__236170__ .item2n,
	.col_t_3__236170__ .item3n,
	.col_t_4__236170__ .item4n,
	.col_t_5__236170__ .item5n,
	.col_t_6__236170__ .item6n {clear:none}

	.col_pc_1__236170__ .item {width:100%}
	.col_pc_2__236170__ .item {width:50%}
	.col_pc_3__236170__ .item {width:33.3333%}
	.col_pc_4__236170__ .item {width:25%}
	.col_pc_5__236170__ .item {width:20%}
	.col_pc_6__236170__ .item {width:16.6666%}
	.col_pc_1__236170__ .item,
	.col_pc_2__236170__ .item2n,
	.col_pc_3__236170__ .item3n,
	.col_pc_4__236170__ .item4n,
	.col_pc_5__236170__ .item5n,
	.col_pc_6__236170__ .item6n {clear:both}
}

/*     236172 : 공백      */
.solid_line__236172__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236172__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236172__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236172__ {height:0px}
}

/*     236171 : 타이틀 텍스트      */
.title__236171__ {font-size:0}
.title__236171__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__236171__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236171__.style_top p {padding-top:10px}
.title__236171__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236171__.style_right p {padding-right:14px}
.title__236171__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236171__.style_bottom p {padding-bottom:12px}
.title__236171__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236171__.style_left p {padding-left:14px}
.title__236171__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236171__.style_circle1 p {padding-left:18px}
.title__236171__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236171__.style_circle2 p {padding-left:18px}
.title__236171__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236171__ p {font-size:20px}
	.title__236171__.style_top p:before {width:20px}
	.title__236171__.style_right p:before {height:20px}
	.title__236171__.style_bottom p:before {width:20px}
	.title__236171__.style_left p:before {height:20px}
}

/*     236173 : 장문 텍스트      */
.textarea__236173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236173__ p {font-size:15px}
}

/*     236174 : 이미지      */
.img__236174__ {max-width:100%}
.img__236174__ * {box-sizing:border-box}
.img__236174__ a {display:block;vertical-align:top}
.img__236174__ img {width:px;vertical-align:top}

/*     236175 : 이미지      */
.img__236175__ {max-width:100%}
.img__236175__ * {box-sizing:border-box}
.img__236175__ a {display:block;vertical-align:top}
.img__236175__ img {width:px;vertical-align:top}

/*     236176 : 이미지      */
.img__236176__ {max-width:100%}
.img__236176__ * {box-sizing:border-box}
.img__236176__ a {display:block;vertical-align:top}
.img__236176__ img {width:px;vertical-align:top}

/*     236178 : 공백      */
.solid_line__236178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236178__ {height:0px}
}

/*     236177 : 타이틀 텍스트      */
.title__236177__ {font-size:0}
.title__236177__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__236177__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236177__.style_top p {padding-top:10px}
.title__236177__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236177__.style_right p {padding-right:14px}
.title__236177__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236177__.style_bottom p {padding-bottom:12px}
.title__236177__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236177__.style_left p {padding-left:14px}
.title__236177__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236177__.style_circle1 p {padding-left:18px}
.title__236177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236177__.style_circle2 p {padding-left:18px}
.title__236177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236177__ p {font-size:20px}
	.title__236177__.style_top p:before {width:20px}
	.title__236177__.style_right p:before {height:20px}
	.title__236177__.style_bottom p:before {width:20px}
	.title__236177__.style_left p:before {height:20px}
}

/*     236179 : 장문 텍스트      */
.textarea__236179__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236179__ p {font-size:15px}
}

/*     236201 : 이미지 리스트 (타일형)      */
.img_tile__236201__ {margin:10px -10px}
.img_tile__236201__:after {content:'';display:block;clear:both}
.img_tile__236201__ * {box-sizing:border-box}
.img_tile__236201__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__236201__ .item > div {position:relative}
.img_tile__236201__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__236201__ .item a {display:block}
.img_tile__236201__ .figure {display:block;overflow:hidden}
.img_tile__236201__ .figure img {width:100%;vertical-align:bottom}
.img_tile__236201__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__236201__ .caption .caption_inner {display:block}
.img_tile__236201__ .caption .caption_cell {display:block;text-align:left}
.img_tile__236201__ .caption .caption_cell > span {display:block;margin-top:0%}
.img_tile__236201__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__236201__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__236201__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__236201__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__236201__ .item {width:100%}
.col_m_2__236201__ .item {width:50%}
.col_m_3__236201__ .item {width:33.3333%}
.col_m_4__236201__ .item {width:25%}
.col_m_1__236201__ .item,
.col_m_2__236201__ .item2n,
.col_m_3__236201__ .item3n,
.col_m_4__236201__ .item4n {clear:both}

.img_tile__236201__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__236201__ {margin:15px -20px}
	.img_tile__236201__ .item {padding:20px}
	.img_tile__236201__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__236201__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__236201__ .item,
	.col_m_2__236201__ .item2n,
	.col_m_3__236201__ .item3n,
	.col_m_4__236201__ .item4n {clear:none}

	.col_t_1__236201__ .item {width:100%}
	.col_t_2__236201__ .item {width:50%}
	.col_t_3__236201__ .item {width:33.3333%}
	.col_t_4__236201__ .item {width:25%}
	.col_t_5__236201__ .item {width:20%}
	.col_t_6__236201__ .item {width:16.6666%}
	.col_t_1__236201__ .item,
	.col_t_2__236201__ .item2n,
	.col_t_3__236201__ .item3n,
	.col_t_4__236201__ .item4n,
	.col_t_5__236201__ .item5n,
	.col_t_6__236201__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__236201__ .item a:before,
	.img_tile__236201__ .item a:after,
	.img_tile__236201__ .figure:before,
	.img_tile__236201__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__236201__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__236201__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__236201__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__236201__ .figure:after {
		bottom:0;left:0;width:4px;top:0%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__236201__ .figure img {transition:all ease 1s}

	.img_tile__236201__ .item a:hover:before,
	.img_tile__236201__ .item a:hover:after,
	.img_tile__236201__ .item a:hover .figure:before,
	.img_tile__236201__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__236201__ .item a:hover:before {right:0}
	.img_tile__236201__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__236201__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__236201__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__236201__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__236201__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__236201__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__236201__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__236201__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__236201__ .item:hover > div:before {opacity:.3}
	.img_tile__236201__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__236201__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__236201__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__236201__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__236201__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__236201__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__236201__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__236201__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__236201__ .item,
	.col_t_2__236201__ .item2n,
	.col_t_3__236201__ .item3n,
	.col_t_4__236201__ .item4n,
	.col_t_5__236201__ .item5n,
	.col_t_6__236201__ .item6n {clear:none}

	.col_pc_1__236201__ .item {width:100%}
	.col_pc_2__236201__ .item {width:50%}
	.col_pc_3__236201__ .item {width:33.3333%}
	.col_pc_4__236201__ .item {width:25%}
	.col_pc_5__236201__ .item {width:20%}
	.col_pc_6__236201__ .item {width:16.6666%}
	.col_pc_1__236201__ .item,
	.col_pc_2__236201__ .item2n,
	.col_pc_3__236201__ .item3n,
	.col_pc_4__236201__ .item4n,
	.col_pc_5__236201__ .item5n,
	.col_pc_6__236201__ .item6n {clear:both}
}

/*     236181 : 이미지      */
.img__236181__ {max-width:100%}
.img__236181__ * {box-sizing:border-box}
.img__236181__ a {display:block;vertical-align:top}
.img__236181__ img {width:px;vertical-align:top}

/*     236182 : 이미지      */
.img__236182__ {max-width:100%}
.img__236182__ * {box-sizing:border-box}
.img__236182__ a {display:block;vertical-align:top}
.img__236182__ img {width:px;vertical-align:top}

/*     236183 : 이미지      */
.img__236183__ {max-width:100%}
.img__236183__ * {box-sizing:border-box}
.img__236183__ a {display:block;vertical-align:top}
.img__236183__ img {width:px;vertical-align:top}

/*     236187 : 이미지 리스트 (타일형)      */
.img_tile__236187__ {margin:10px -10px}
.img_tile__236187__:after {content:'';display:block;clear:both}
.img_tile__236187__ * {box-sizing:border-box}
.img_tile__236187__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__236187__ .item > div {position:relative}
.img_tile__236187__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__236187__ .item a {display:block}
.img_tile__236187__ .figure {display:block;overflow:hidden}
.img_tile__236187__ .figure img {width:100%;vertical-align:bottom}
.img_tile__236187__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__236187__ .caption .caption_inner {display:block}
.img_tile__236187__ .caption .caption_cell {display:block;text-align:left}
.img_tile__236187__ .caption .caption_cell > span {display:block;margin-top:0%}
.img_tile__236187__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__236187__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__236187__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__236187__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__236187__ .item {width:100%}
.col_m_2__236187__ .item {width:50%}
.col_m_3__236187__ .item {width:33.3333%}
.col_m_4__236187__ .item {width:25%}
.col_m_1__236187__ .item,
.col_m_2__236187__ .item2n,
.col_m_3__236187__ .item3n,
.col_m_4__236187__ .item4n {clear:both}

.img_tile__236187__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__236187__ {margin:15px -20px}
	.img_tile__236187__ .item {padding:20px}
	.img_tile__236187__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__236187__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__236187__ .item,
	.col_m_2__236187__ .item2n,
	.col_m_3__236187__ .item3n,
	.col_m_4__236187__ .item4n {clear:none}

	.col_t_1__236187__ .item {width:100%}
	.col_t_2__236187__ .item {width:50%}
	.col_t_3__236187__ .item {width:33.3333%}
	.col_t_4__236187__ .item {width:25%}
	.col_t_5__236187__ .item {width:20%}
	.col_t_6__236187__ .item {width:16.6666%}
	.col_t_1__236187__ .item,
	.col_t_2__236187__ .item2n,
	.col_t_3__236187__ .item3n,
	.col_t_4__236187__ .item4n,
	.col_t_5__236187__ .item5n,
	.col_t_6__236187__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__236187__ .item a:before,
	.img_tile__236187__ .item a:after,
	.img_tile__236187__ .figure:before,
	.img_tile__236187__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__236187__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__236187__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__236187__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__236187__ .figure:after {
		bottom:0;left:0;width:4px;top:0%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__236187__ .figure img {transition:all ease 1s}

	.img_tile__236187__ .item a:hover:before,
	.img_tile__236187__ .item a:hover:after,
	.img_tile__236187__ .item a:hover .figure:before,
	.img_tile__236187__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__236187__ .item a:hover:before {right:0}
	.img_tile__236187__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__236187__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__236187__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__236187__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__236187__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__236187__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__236187__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__236187__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__236187__ .item:hover > div:before {opacity:.3}
	.img_tile__236187__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__236187__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__236187__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__236187__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__236187__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__236187__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__236187__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__236187__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__236187__ .item,
	.col_t_2__236187__ .item2n,
	.col_t_3__236187__ .item3n,
	.col_t_4__236187__ .item4n,
	.col_t_5__236187__ .item5n,
	.col_t_6__236187__ .item6n {clear:none}

	.col_pc_1__236187__ .item {width:100%}
	.col_pc_2__236187__ .item {width:50%}
	.col_pc_3__236187__ .item {width:33.3333%}
	.col_pc_4__236187__ .item {width:25%}
	.col_pc_5__236187__ .item {width:20%}
	.col_pc_6__236187__ .item {width:16.6666%}
	.col_pc_1__236187__ .item,
	.col_pc_2__236187__ .item2n,
	.col_pc_3__236187__ .item3n,
	.col_pc_4__236187__ .item4n,
	.col_pc_5__236187__ .item5n,
	.col_pc_6__236187__ .item6n {clear:both}
}

/*     236185 : 공백      */
.solid_line__236185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__236185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__236185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__236185__ {height:0px}
}

/*     236184 : 타이틀 텍스트      */
.title__236184__ {font-size:0}
.title__236184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__236184__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236184__.style_top p {padding-top:10px}
.title__236184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236184__.style_right p {padding-right:14px}
.title__236184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236184__.style_bottom p {padding-bottom:12px}
.title__236184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236184__.style_left p {padding-left:14px}
.title__236184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236184__.style_circle1 p {padding-left:18px}
.title__236184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236184__.style_circle2 p {padding-left:18px}
.title__236184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236184__ p {font-size:20px}
	.title__236184__.style_top p:before {width:20px}
	.title__236184__.style_right p:before {height:20px}
	.title__236184__.style_bottom p:before {width:20px}
	.title__236184__.style_left p:before {height:20px}
}

/*     236186 : 장문 텍스트      */
.textarea__236186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__236186__ p {font-size:15px}
}

/*     236188 : 이미지      */
.img__236188__ {max-width:100%}
.img__236188__ * {box-sizing:border-box}
.img__236188__ a {display:block;vertical-align:top}
.img__236188__ img {width:px;vertical-align:top}

/*     236189 : 이미지      */
.img__236189__ {max-width:100%}
.img__236189__ * {box-sizing:border-box}
.img__236189__ a {display:block;vertical-align:top}
.img__236189__ img {width:px;vertical-align:top}

/*     236190 : 이미지      */
.img__236190__ {max-width:100%}
.img__236190__ * {box-sizing:border-box}
.img__236190__ a {display:block;vertical-align:top}
.img__236190__ img {width:px;vertical-align:top}

